Name:		    icon-naming-utils
Version:	    0.8.90
Release:	    20
Summary: 	    A Perl script used for maintaining backwards compatibility with current desktop icon themes.

License:	    GPLv2
BuildArch:	    noarch
URL:		    http://tango.freedesktop.org/Standard_Icon_Naming_Specification
Source0:	    http://tango.freedesktop.org/releases/%{name}-%{version}.tar.bz2

BuildRequires:	perl-generators perl(XML::Simple) automake

Patch0000:		icon-naming-utils-0.8.7-paths.patch

%description
The icon-naming-utils package contains a Perl script used for maintaining
backwards compatibility with current desktop icon themes, while migrating
to the names specified in the Icon Naming Specification.

%prep
%autosetup -p1

%build
autoreconf
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS README
%license COPYING
%{_bindir}/icon-name-mapping
%{_datadir}/icon-naming-utils/
%{_datadir}/pkgconfig/icon-naming-utils.pc
%exclude %{_datadir}/pkgconfig/icon-naming-utils-uninstalled.pc

%changelog
* Sat Feb 29 2020 catastrowings <jianghuhao1994@163.com> - 0.8.90-20
- openEuler init
